Skip to navigation

List notary pool invites

View as Markdown

Gets a list of all the notary pool invites given a pool’s ID.

The caller must be a member of the organization that the pool belongs to.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
poolIdstringRequiredformat: "uuid"
The ID of the pool.

Query parameters

startPositionintegerOptionalDefaults to 0

The position within the total result set from which to start returning values. Default: 0.

countintegerOptionalDefaults to 100

The maximum number of results to return. Default: 100.

searchstringOptional
Filters the results based on the text that you specify. The search indexes the notary names and emails.
sortintegerOptional

Sorts results according to a specific property. Valid values are:

  • NameAsc
  • NameDesc
  • EmailAsc
  • EmailDesc

Response

Successful response.
resultSetSizeintegerOptional

The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the value of totalSetSize.

startPositionintegerOptional

The position within the total result set from which to start returning values. Default: 0.

endPositionintegerOptional
The last index position in the result set.
nextUristring or nullOptional

The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.

priorUristring or nullOptional

The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.

totalSetSizeintegerOptional

The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.

poolInviteslist of objects or nullOptional
An array of pool invites.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error